msgid ""
msgstr ""
"Project-Id-Version: Blogar\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-08-24 09:27+0000\n"
"PO-Revision-Date: 2022-08-24 09:28+0000\n"
"Last-Translator: \n"
"Language-Team: French (France)\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.2; wp-6.0.1\n"
"X-Domain: blogar"

#: inc/global-functions.php:24
msgid " min read"
msgstr ""

#: template-parts/content-single.php:253 inc/helper/meta-trait.php:31
#: inc/helper/meta-trait.php:97
msgid "% Comments"
msgstr ""

#: inc/comment-form.php:41 inc/comment-form.php:111
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/underscore/template-tags.php:62
msgid ", "
msgstr ""

#: inc/global-functions.php:57
msgid "--- Select ---"
msgstr ""

#: template-parts/content-single.php:253 inc/helper/meta-trait.php:31
#: inc/helper/meta-trait.php:97
msgid "1 Comment"
msgstr ""

#: inc/options/theme/option-framework.php:1346
msgid "404 Page"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A password will be sent to your email address."
msgstr ""

#: inc/global-functions.php:189
msgid "Activate Ad"
msgstr ""

#: inc/options/theme/option-framework.php:1392
msgid "Ad Management"
msgstr ""

#: inc/global-functions.php:197
msgid "Ad Type"
msgstr ""

#: woocommerce/myaccount/my-address.php:63
msgid "Add"
msgstr ""

#: inc/options/theme/option-framework.php:457
msgid "Add Shortcode Here"
msgstr ""

#: inc/widget-area-register.php:14 inc/widget-area-register.php:45
msgid "Add widgets here."
msgstr ""

#: inc/options/theme/option-framework.php:933
msgid "Add Your Comment"
msgstr ""

#: inc/options/theme/option-framework.php:925
msgid "Add your comment button"
msgstr ""

#: inc/options/theme/option-framework.php:932
msgid "Add your comment button Text"
msgstr ""

#: inc/options/theme/option-framework.php:1362
msgid "Add your custom subtitle."
msgstr ""

#: inc/options/theme/option-framework.php:1354
msgid "Add your Default title."
msgstr ""

#: inc/options/theme/option-framework.php:1314
msgid "Additional Information Tab"
msgstr ""

#: inc/tgm-config.php:34
msgid "Advanced Custom Fields Pro"
msgstr ""

#: inc/options/theme/option-framework.php:1401
msgid "After Post Contents"
msgstr ""

#: inc/options/theme/option-framework.php:1403
msgid "After Post Sidebar"
msgstr ""

#: inc/customizer/color.php:60
msgid "Allows you to customize some example settings for axil."
msgstr ""

#: inc/options/theme/option-framework.php:603
msgid "Archive"
msgstr ""

#: template-parts/title/breadcrumb.php:191
#: template-parts/title/breadcrumb.php:195
#: template-parts/title/breadcrumb.php:199
#: template-parts/title/breadcrumb.php:206
#: template-parts/title/breadcrumb.php:210
#: template-parts/title/breadcrumb.php:215
msgid "Archives"
msgstr ""

#: author.php:22
msgid "Articles By This Author"
msgstr ""

#: inc/options/theme/option-framework.php:654
#: inc/options/theme/option-framework.php:823
msgid "Author"
msgstr ""

#: template-parts/title/breadcrumb.php:226
msgid "Author: "
msgstr ""

#: woocommerce/custom/wooc-functions.php:139
msgid "Average"
msgstr ""

#: inc/options/theme/option-framework.php:24
#: inc/options/theme/option-framework.php:25
msgid "Axil Theme Options"
msgstr ""

#. Author of the theme
msgid "Axilthemes"
msgstr ""

#: inc/options/theme/option-framework.php:1120
msgid "B1 is used in subtitle and quote"
msgstr ""

#: inc/options/theme/option-framework.php:1119
msgid "B1 Typography (Default size: 18px)"
msgstr ""

#: inc/options/theme/option-framework.php:1135
msgid "B2 is used in subtitle and paragraph"
msgstr ""

#: inc/options/theme/option-framework.php:1134
msgid "B2 Typography (Default size: 16px)"
msgstr ""

#: inc/options/theme/option-framework.php:1150
msgid "B3 is used in subtitle, paragraph, footer link and body"
msgstr ""

#: inc/options/theme/option-framework.php:1149
msgid "B3 Typography (Default size: 14px)"
msgstr ""

#: inc/options/theme/option-framework.php:1165
msgid "B4 is used in blog meta, tab text and footer copyright section"
msgstr ""

#: inc/options/theme/option-framework.php:1164
msgid "B4 Typography (Default size: 12px)"
msgstr ""

#: inc/options/theme/option-framework.php:1381
msgid "Back to Homepage"
msgstr ""

#: inc/options/theme/option-framework.php:464
msgid "Background"
msgstr ""

#: inc/options/theme/option-framework.php:554
msgid "Banner"
msgstr ""

#: inc/options/theme/option-framework.php:565
msgid "Banner Layout 1"
msgstr ""

#: inc/options/theme/option-framework.php:566
msgid "banner Layout 1"
msgstr ""

#: inc/options/theme/option-framework.php:570
msgid "Banner Layout 2"
msgstr ""

#: inc/options/theme/option-framework.php:571
msgid "banner Layout 2"
msgstr ""

#: inc/options/theme/option-framework.php:1400
msgid "Before Post Contents"
msgstr ""

#: inc/options/theme/option-framework.php:1402
msgid "Before Post Sidebar"
msgstr ""

#: woocommerce/myaccount/my-address.php:26
#: woocommerce/myaccount/my-address.php:35
msgid "Billing address"
msgstr ""

#: template-parts/title/blog-title.php:34
#: inc/options/theme/option-framework.php:594
#: inc/options/theme/option-framework.php:624
#: inc/options/theme/option-framework.php:1420
#: inc/options/theme/option-framework.php:1422
msgid "Blog"
msgstr ""

#: inc/options/theme/option-framework.php:778
msgid "Blog Details Banner Style"
msgstr ""

#: inc/options/theme/option-framework.php:754
msgid "Blog Details Sidebar"
msgstr ""

#. Name of the theme
msgid "Blogar"
msgstr ""

#: inc/customizer/color.php:57
msgid "Blogar Colors Options"
msgstr ""

#: inc/tgm-config.php:20
msgid "Blogar Core"
msgstr ""

#: inc/tgm-config.php:27
msgid "Blogar Demo"
msgstr ""

#. Description of the theme
msgid ""
"Blogar is a premium and trendy blog, magazine, and blog theme with super "
"flexibility and fully responsive design."
msgstr ""

#: inc/customizer/color.php:223
msgid "Body Color"
msgstr ""

#: inc/options/theme/option-framework.php:792
#: inc/options/theme/option-framework.php:794
msgid "Boxed Banner"
msgstr ""

#: inc/options/theme/option-framework.php:581
msgid "Breadcrumb"
msgstr ""

#: inc/options/theme/option-framework.php:801
msgid "Breadcrumb Area"
msgstr ""

#: inc/options/theme/option-framework.php:1368
msgid "Button"
msgstr ""

#: inc/options/theme/option-framework.php:1379
msgid "Button Text"
msgstr ""

#: inc/options/theme/option-framework.php:422
msgid "Cart Icon"
msgstr ""

#: inc/options/theme/option-framework.php:1325
msgid "Cart page"
msgstr ""

#: inc/options/theme/option-framework.php:709
#: inc/options/theme/option-framework.php:812
#: inc/options/theme/option-framework.php:1274
msgid "Categories"
msgstr ""

#: woocommerce/custom/template-parts/content-product-meta.php:12
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: inc/options/theme/option-framework.php:631
msgid "Choose your favorite blog layout"
msgstr ""

#: inc/options/theme/option-framework.php:755
#: inc/options/theme/option-framework.php:779
msgid "Choose your favorite layout"
msgstr ""

#: inc/options/theme/option-framework.php:1204
#: inc/options/theme/option-framework.php:1251
msgid "Choose your favorite shop layout"
msgstr ""

#: inc/options/theme/option-framework.php:698
#: inc/options/theme/option-framework.php:867
msgid "Comments"
msgstr ""

#: comments.php:128
msgid "Comments are closed."
msgstr ""

#: inc/options/theme/option-framework.php:918
msgid "Comments Count"
msgstr ""

#: template-parts/content-single.php:253 inc/helper/meta-trait.php:31
#: inc/helper/meta-trait.php:97
msgid "Comments off"
msgstr ""

#. 1: number of comments, 2: post title
#: comments.php:90
#, php-format
msgctxt "comments title"
msgid "%1$s reply on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s replies on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#. %s: post title
#: comments.php:86
#, php-format
msgctxt "comments title"
msgid "One reply on &ldquo;%s&rdquo;"
msgstr ""

#: inc/options/theme/option-framework.php:945
#: inc/options/theme/option-framework.php:946
msgid "Cons"
msgstr ""

#: inc/options/theme/option-framework.php:271
#: inc/options/theme/option-framework.php:273
msgid "Contact & Socials"
msgstr ""

#: inc/tgm-config.php:62
msgid "Contact Form 7"
msgstr ""

#: inc/options/theme/option-framework.php:623
msgid ""
"Controls the Default title of the page which is displayed on the page title "
"are on the blog page."
msgstr ""

#: inc/options/theme/option-framework.php:219
msgid ""
"Controls the font settings of the site title. (Note: Used when Transparent "
"Header is enabled.)"
msgstr ""

#: inc/options/theme/option-framework.php:183
msgid ""
"Controls the top, right, bottom and left padding of the logo. (Note: Used "
"when Transparent Header is enabled.)"
msgstr ""

#: inc/options/theme/option-framework.php:1024
msgid "Controls the typography settings of the H1 heading."
msgstr ""

#: inc/options/theme/option-framework.php:1040
msgid "Controls the typography settings of the H2 heading."
msgstr ""

#: inc/options/theme/option-framework.php:1056
msgid "Controls the typography settings of the H3 heading."
msgstr ""

#: inc/options/theme/option-framework.php:1072
msgid "Controls the typography settings of the H4 heading."
msgstr ""

#: inc/options/theme/option-framework.php:1088
msgid "Controls the typography settings of the H5 heading."
msgstr ""

#: inc/options/theme/option-framework.php:1104
msgid "Controls the typography settings of the H6 heading."
msgstr ""

#: inc/options/theme/option-framework.php:531
msgid "Copyright Content"
msgstr ""

#: inc/options/theme/option-framework.php:1333
msgid "Cross Sell Products"
msgstr ""

#: inc/global-functions.php:200 inc/global-functions.php:235
msgid "Custom Code"
msgstr ""

#: inc/scripts.php:157
msgid "Dark"
msgstr ""

#: functions.php:126
msgid "Dark Light"
msgstr ""

#: inc/scripts.php:157
msgid "Dark Mode"
msgstr ""

#: inc/options/theme/option-framework.php:782
#: inc/options/theme/option-framework.php:784
msgid "Default"
msgstr ""

#: inc/options/theme/option-framework.php:148
msgid "Default Logo"
msgstr ""

#: inc/options/theme/option-framework.php:622
msgid "Default Title"
msgstr ""

#: inc/options/theme/option-framework.php:1298
msgid "Description Tab"
msgstr ""

#: inc/options/theme/option-framework.php:615
#: inc/options/theme/option-framework.php:805
msgid "Disable"
msgstr ""

#: inc/global-functions.php:191 inc/options/theme/option-framework.php:130
#: inc/options/theme/option-framework.php:424
msgid "Disabled"
msgstr ""

#: inc/options/theme/option-framework.php:992
msgid "Display post Order"
msgstr ""

#: woocommerce/myaccount/my-address.php:63
msgid "Edit"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: inc/underscore/template-tags.php:99
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/tgm-config.php:57
msgid "Elementor Page Builder"
msgstr ""

#: comments.php:52
msgid "Email "
msgstr ""

#: woocommerce/custom/wooc-functions.php:128
msgid "Email *"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: inc/options/theme/option-framework.php:614
#: inc/options/theme/option-framework.php:804
msgid "Enable"
msgstr ""

#: inc/options/theme/option-framework.php:228
msgid "Enable Back To Top"
msgstr ""

#: inc/options/theme/option-framework.php:239
msgid "Enable Modern Cursor"
msgstr ""

#: inc/options/theme/option-framework.php:802
msgid "Enable or Disable Breadcrumb Area."
msgstr ""

#: inc/options/theme/option-framework.php:376
msgid "Enable or disable header search form."
msgstr ""

#: inc/options/theme/option-framework.php:399
msgid "Enable or disable header top date."
msgstr ""

#: inc/options/theme/option-framework.php:391
msgid "Enable or disable header top menu."
msgstr ""

#: inc/options/theme/option-framework.php:383
msgid "Enable or disable social icon."
msgstr ""

#: inc/options/theme/option-framework.php:555
msgid "Enable or disable the banner area."
msgstr ""

#: inc/options/theme/option-framework.php:612
msgid "Enable or Disable the blog page title."
msgstr ""

#: inc/options/theme/option-framework.php:582
msgid "Enable or disable the breadcrumb area."
msgstr ""

#: inc/options/theme/option-framework.php:486
msgid "Enable or disable the footer area."
msgstr ""

#: inc/options/theme/option-framework.php:523
msgid "Enable or disable the footer social network."
msgstr ""

#: inc/options/theme/option-framework.php:443
msgid "Enable or disable the footer top area."
msgstr ""

#: inc/options/theme/option-framework.php:1369
msgid "Enable or disable the go to home page button."
msgstr ""

#: inc/options/theme/option-framework.php:334
msgid "Enable or disable the header area."
msgstr ""

#: inc/options/theme/option-framework.php:250
msgid "Enable Preloader"
msgstr ""

#: inc/options/theme/option-framework.php:229
msgid ""
"Enable the back to top button that appears in the bottom right corner of the "
"screen."
msgstr ""

#: inc/options/theme/option-framework.php:240
msgid "Enable the modern cursor that appears in the whole website."
msgstr ""

#: inc/options/theme/option-framework.php:407
msgid "Enable to activate the sticky header."
msgstr ""

#: inc/options/theme/option-framework.php:415
msgid "Enable to make the header area transparent."
msgstr ""

#: inc/global-functions.php:190 inc/options/theme/option-framework.php:129
#: inc/options/theme/option-framework.php:423
msgid "Enabled"
msgstr ""

#: inc/options/theme/option-framework.php:128
msgid "Enabled Dark/Light Switcher Form User End"
msgstr ""

#: inc/options/theme/option-framework.php:289
msgid "Enter social links to show the icons"
msgstr ""

#: inc/options/theme/option-framework.php:201
msgid ""
"Enter your site title here. (Note: Used when Transparent Header is enabled.)"
msgstr ""

#: template-parts/title/breadcrumb.php:241
msgid "Error 404"
msgstr ""

#: inc/options/theme/option-framework.php:282
msgid "Follow us"
msgstr ""

#: inc/customizer/color.php:477 inc/options/theme/option-framework.php:478
#: inc/options/theme/option-framework.php:485
msgid "Footer"
msgstr ""

#: inc/widget-area-register.php:23
msgid "Footer 1"
msgstr ""

#: inc/widget-area-register.php:24
msgid "Footer 2"
msgstr ""

#: inc/widget-area-register.php:25
msgid "Footer 3"
msgstr ""

#: inc/widget-area-register.php:26
msgid "Footer 4"
msgstr ""

#: inc/widget-area-register.php:27
msgid "Footer 5"
msgstr ""

#: inc/widget-area-register.php:28
msgid "Footer 6"
msgstr ""

#: inc/customizer/color.php:600
msgid "Footer Background Color"
msgstr ""

#: inc/customizer/color.php:581
msgid "Footer Bottom Border Color"
msgstr ""

#: functions.php:72
msgid "Footer Bottom Menu (No depth supported)"
msgstr ""

#: inc/options/theme/option-framework.php:496
#: inc/options/theme/option-framework.php:497
msgid "Footer Layout 1"
msgstr ""

#: inc/options/theme/option-framework.php:501
#: inc/options/theme/option-framework.php:502
msgid "Footer Layout 2"
msgstr ""

#: inc/options/theme/option-framework.php:506
#: inc/options/theme/option-framework.php:507
msgid "Footer Layout 3"
msgstr ""

#: inc/options/theme/option-framework.php:511
#: inc/options/theme/option-framework.php:512
msgid "Footer Layout 4"
msgstr ""

#: inc/options/theme/option-framework.php:522
msgid "Footer Social Network"
msgstr ""

#: inc/options/theme/option-framework.php:435
#: inc/options/theme/option-framework.php:442
msgid "Footer Top"
msgstr ""

#: inc/options/theme/option-framework.php:465
msgid "Footer Top Background"
msgstr ""

#: inc/options/theme/option-framework.php:787
#: inc/options/theme/option-framework.php:789
msgid "Full Banner"
msgstr ""

#: comments.php:49
msgid "Full Name"
msgstr ""

#: inc/customizer/color.php:66 inc/options/theme/option-framework.php:106
#: inc/options/theme/option-framework.php:1195
msgid "General"
msgstr ""

#: inc/options/theme/option-framework.php:111
msgid "General Setting"
msgstr ""

#: woocommerce/custom/wooc-functions.php:138
msgid "Good"
msgstr ""

#: inc/options/theme/option-framework.php:1023
msgid "H1 Heading Typography (Default size: 44px)"
msgstr ""

#: inc/options/theme/option-framework.php:1039
msgid "H2 Heading Typography (Default size: 36px)"
msgstr ""

#: inc/options/theme/option-framework.php:1055
msgid "H3 Heading Typography (Default size: 30px)"
msgstr ""

#: inc/options/theme/option-framework.php:1071
msgid "H4 Heading Typography (Default size: 24px)"
msgstr ""

#: inc/options/theme/option-framework.php:1087
msgid "H5 Heading Typography (Default size: 18px)"
msgstr ""

#: inc/options/theme/option-framework.php:1103
msgid "H6 Heading Typography (Default size: 16px)"
msgstr ""

#: inc/customizer/color.php:312 inc/options/theme/option-framework.php:326
#: inc/options/theme/option-framework.php:333
#: inc/options/theme/option-framework.php:1409
msgid "Header"
msgstr ""

#: inc/options/theme/option-framework.php:344
#: inc/options/theme/option-framework.php:345
msgid "Header Layout 1"
msgstr ""

#: inc/options/theme/option-framework.php:349
#: inc/options/theme/option-framework.php:350
msgid "Header Layout 2"
msgstr ""

#: inc/options/theme/option-framework.php:354
#: inc/options/theme/option-framework.php:355
msgid "Header Layout 3"
msgstr ""

#: inc/options/theme/option-framework.php:359
#: inc/options/theme/option-framework.php:360
msgid "Header Layout 4"
msgstr ""

#: inc/options/theme/option-framework.php:364
#: inc/options/theme/option-framework.php:365
msgid "Header Layout 5"
msgstr ""

#: inc/options/theme/option-framework.php:1399
msgid "Header Mid"
msgstr ""

#: inc/options/theme/option-framework.php:1411
msgid "Header Mid Ad"
msgstr ""

#: inc/options/theme/option-framework.php:375
msgid "Header Search Form"
msgstr ""

#: inc/options/theme/option-framework.php:406
msgid "Header Sticky"
msgstr ""

#: inc/options/theme/option-framework.php:398
msgid "Header Top Date"
msgstr ""

#: inc/options/theme/option-framework.php:390
msgid "Header Top Menu"
msgstr ""

#: functions.php:71
msgid "Header Top Menu (No depth supported)"
msgstr ""

#: inc/customizer/color.php:465
msgid "Header Top: Background Color"
msgstr ""

#: inc/customizer/color.php:425
msgid "Header Top: Link Color"
msgstr ""

#: inc/customizer/color.php:445
msgid "Header Top: Link Hover + Active Color"
msgstr ""

#: inc/options/theme/option-framework.php:414
msgid "Header Transparent"
msgstr ""

#: inc/customizer/color.php:190
msgid "Heading Color"
msgstr ""

#: inc/options/theme/option-framework.php:658
#: inc/options/theme/option-framework.php:669
#: inc/options/theme/option-framework.php:680
#: inc/options/theme/option-framework.php:691
#: inc/options/theme/option-framework.php:702
#: inc/options/theme/option-framework.php:713
#: inc/options/theme/option-framework.php:724
#: inc/options/theme/option-framework.php:735
#: inc/options/theme/option-framework.php:816
#: inc/options/theme/option-framework.php:827
#: inc/options/theme/option-framework.php:838
#: inc/options/theme/option-framework.php:849
#: inc/options/theme/option-framework.php:860
#: inc/options/theme/option-framework.php:871
#: inc/options/theme/option-framework.php:883
#: inc/options/theme/option-framework.php:1276
#: inc/options/theme/option-framework.php:1284
#: inc/options/theme/option-framework.php:1292
#: inc/options/theme/option-framework.php:1300
#: inc/options/theme/option-framework.php:1308
#: inc/options/theme/option-framework.php:1316
#: inc/options/theme/option-framework.php:1335
msgid "Hide"
msgstr ""

#: template-parts/title/breadcrumb.php:23
#: woocommerce/custom/wooc-functions.php:170
msgid "Home"
msgstr ""

#. URI of the theme
msgid "http://axilthemes.com/themes/blogar/"
msgstr ""

#. Author URI of the theme
msgid "https://themeforest.net/user/axilthemes/portfolio"
msgstr ""

#: functions.php:149
msgid "Huge"
msgstr ""

#: inc/global-functions.php:208
msgid "Image"
msgstr ""

#: inc/global-functions.php:199
msgid "Image Link"
msgstr ""

#: inc/options/theme/option-framework.php:274
msgid "In case you want to hide any field, just keep that field empty"
msgstr ""

#: template-parts/content-none.php:24
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: functions.php:144
msgid "Large"
msgstr ""

#: inc/options/theme/option-framework.php:997
msgid "Last Modified Posts"
msgstr ""

#. %s: post title
#: inc/underscore/template-tags.php:82
#, php-format
msgid "Leave a Comment <span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: comments.php:65
msgid "Leave a Reply"
msgstr ""

#: inc/options/theme/option-framework.php:634
#: inc/options/theme/option-framework.php:636
#: inc/options/theme/option-framework.php:758
#: inc/options/theme/option-framework.php:760
#: inc/options/theme/option-framework.php:1207
#: inc/options/theme/option-framework.php:1209
#: inc/options/theme/option-framework.php:1254
#: inc/options/theme/option-framework.php:1256
msgid "Left Sidebar"
msgstr ""

#: inc/scripts.php:152
msgid "Light"
msgstr ""

#: inc/scripts.php:152
msgid "Light Mode"
msgstr ""

#: inc/options/theme/option-framework.php:904
msgid "Like Button"
msgstr ""

#: inc/global-functions.php:215
msgid "Link"
msgstr ""

#: inc/customizer/color.php:540
msgid "Link Color"
msgstr ""

#: inc/customizer/color.php:561
msgid "Link Hover Color"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/underscore/template-tags.php:69
msgctxt "list item separator"
msgid ", "
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: inc/comment-form.php:62 inc/comment-form.php:131
msgid "Log in to Reply"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: inc/options/theme/option-framework.php:171
msgid "Logo Height"
msgstr ""

#: inc/options/theme/option-framework.php:182
msgid "Logo Padding"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: inc/tgm-config.php:47
msgid "MailChimp for WordPress"
msgstr ""

#: inc/customizer/color.php:279
msgid "Meta Link Color"
msgstr ""

#: inc/customizer/color.php:299
msgid "Meta Link Hover Color"
msgstr ""

#: inc/customizer/color.php:259
msgid "Meta Text Color"
msgstr ""

#: inc/options/theme/option-framework.php:998
msgid "Most Commented posts"
msgstr ""

#: woocommerce/custom/template-parts/content-product-sku.php:12
msgid "N/A"
msgstr ""

#: woocommerce/custom/wooc-functions.php:127
msgid "Name *"
msgstr ""

#: inc/customizer/color.php:372
msgid "Navigation Background Color"
msgstr ""

#: inc/customizer/color.php:392
msgid "Navigation Border Color"
msgstr ""

#: inc/customizer/color.php:332
msgid "Navigation Link Color"
msgstr ""

#: inc/customizer/color.php:352
msgid "Navigation Link Hover + Active Color"
msgstr ""

#: inc/comment-nav.php:18
msgid "Newer Comments"
msgstr ""

#: inc/options/theme/option-framework.php:122
#: inc/options/theme/option-framework.php:232
#: inc/options/theme/option-framework.php:243
#: inc/options/theme/option-framework.php:253
msgid "No"
msgstr ""

#: template-parts/content-single.php:253 inc/helper/meta-trait.php:31
#: inc/helper/meta-trait.php:97
msgid "No Comments"
msgstr ""

#: inc/options/theme/option-framework.php:644
#: inc/options/theme/option-framework.php:646
#: inc/options/theme/option-framework.php:768
#: inc/options/theme/option-framework.php:770
#: inc/options/theme/option-framework.php:1217
#: inc/options/theme/option-framework.php:1219
#: inc/options/theme/option-framework.php:1264
#: inc/options/theme/option-framework.php:1266
msgid "No Sidebar"
msgstr ""

#: functions.php:139
msgid "Normal"
msgstr ""

#: woocommerce/custom/wooc-functions.php:140
msgid "Not that bad"
msgstr ""

#: template-parts/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: inc/options/theme/option-framework.php:1233
msgid "Number of Products Per Page"
msgstr ""

#: inc/options/theme/option-framework.php:1227
msgid "Number of Products Per Row"
msgstr ""

#: inc/options/theme/option-framework.php:955
msgid "Off"
msgstr ""

#: inc/comment-nav.php:13
msgid "Older Comments"
msgstr ""

#: inc/options/theme/option-framework.php:954
msgid "On"
msgstr ""

#: inc/tgm-config.php:67
msgid "One Click Demo"
msgstr ""

#: inc/global-functions.php:223
msgid "Open Advertisement Tab"
msgstr ""

#: inc/global-functions.php:225
msgid "Open in new tab"
msgstr ""

#: inc/global-functions.php:226
msgid "Open in Same tab"
msgstr ""

#: template-parts/title/breadcrumb.php:231
msgid "Page"
msgstr ""

#: inc/options/theme/option-framework.php:547
msgid "Page Banner"
msgstr ""

#: inc/options/theme/option-framework.php:1356
msgid "Page not Found"
msgstr ""

#: template-parts/content-page.php:17 template-parts/content-single.php:190
msgid "Pages:"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/custom/wooc-functions.php:137
msgid "Perfect"
msgstr ""

#: searchform.php:17 template-parts/header/header-1.php:108
#: template-parts/header/header-1.php:132
#: template-parts/header/header-2.php:102
#: template-parts/header/header-2.php:126
#: template-parts/header/header-3.php:140
#: template-parts/header/header-3.php:165
#: template-parts/header/header-4.php:153
#: template-parts/header/header-5.php:134
#: template-parts/header/header-5.php:165
msgctxt "placeholder"
msgid "Search ..."
msgstr ""

#: inc/options/theme/option-framework.php:261
msgid ""
"Please upload your choice of preloader image. Transparent GIF format is "
"recommended"
msgstr ""

#. %s: post author.
#: inc/underscore/template-tags.php:45
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: comments.php:61
msgid "Post Comment"
msgstr ""

#. %s: post date.
#: inc/underscore/template-tags.php:29
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/options/theme/option-framework.php:978
msgid "Post Query"
msgstr ""

#. 1: list of categories.
#: inc/underscore/template-tags.php:65
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/options/theme/option-framework.php:983
msgid "Posts by the same Author"
msgstr ""

#: inc/options/theme/option-framework.php:981
msgid "Posts in the same Categories"
msgstr ""

#: inc/options/theme/option-framework.php:982
msgid "Posts in the same Tags"
msgstr ""

#: inc/options/theme/option-framework.php:260
msgid "Preloader Image"
msgstr ""

#: functions.php:70 functions.php:106
msgid "Primary"
msgstr ""

#: inc/customizer/color.php:89
msgid "Primary Color"
msgstr ""

#: inc/options/theme/option-framework.php:1242
msgid "Product Single Page"
msgstr ""

#: inc/options/theme/option-framework.php:939
#: inc/options/theme/option-framework.php:940
msgid "Pros"
msgstr ""

#: inc/options/theme/option-framework.php:665
#: inc/options/theme/option-framework.php:834
msgid "Publish Date"
msgstr ""

#: inc/options/theme/option-framework.php:977
msgid "Query Type"
msgstr ""

#: inc/options/theme/option-framework.php:996
msgid "Random Posts"
msgstr ""

#: woocommerce/custom/wooc-functions.php:136
msgid "Rate&hellip;"
msgstr ""

#: inc/options/theme/option-framework.php:687
#: inc/options/theme/option-framework.php:856
msgid "Reading Time"
msgstr ""

#: template-parts/content-none.php:18
msgid "Ready to publish your first post? Please create a post."
msgstr ""

#: inc/options/theme/option-framework.php:995
msgid "Recent Posts"
msgstr ""

#. If there are characters in your language that are not supported by Nunito+Sans Sans, translate this to 'off'. Do not translate into your own language.
#: inc/register-custom-fonts.php:12
msgctxt "Red Hat Display font: on or off"
msgid "on"
msgstr ""

#: inc/tgm-config.php:42
msgid "Redux Framework"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: inc/options/theme/option-framework.php:961
msgid "Related Post Area Title"
msgstr ""

#: inc/options/theme/option-framework.php:1006
msgid "Related Post Title Length"
msgstr ""

#: inc/options/theme/option-framework.php:962
msgid "Related Posts"
msgstr ""

#: inc/options/theme/option-framework.php:1290
msgid "Related Products"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: inc/comment-form.php:61
msgid "Reply"
msgstr ""

#: inc/options/theme/option-framework.php:1306
msgid "Reviews Tab"
msgstr ""

#: inc/options/theme/option-framework.php:639
#: inc/options/theme/option-framework.php:641
#: inc/options/theme/option-framework.php:763
#: inc/options/theme/option-framework.php:765
#: inc/options/theme/option-framework.php:1212
#: inc/options/theme/option-framework.php:1214
#: inc/options/theme/option-framework.php:1259
#: inc/options/theme/option-framework.php:1261
msgid "Right Sidebar"
msgstr ""

#: woocommerce/product-searchform.php:27
msgid "Search products&hellip;"
msgstr ""

#: template-parts/title/blog-title.php:28
#: template-parts/title/breadcrumb.php:236
msgid "Search results for: "
msgstr ""

#: functions.php:111
msgid "Secondary"
msgstr ""

#: inc/customizer/color.php:135
msgid "Secondary Alt Color"
msgstr ""

#: inc/customizer/color.php:112
msgid "Secondary Color"
msgstr ""

#: inc/options/theme/option-framework.php:562
msgid "Select banner Layout"
msgstr ""

#: inc/options/theme/option-framework.php:630
msgid "Select Blog Sidebar"
msgstr ""

#: inc/options/theme/option-framework.php:493
msgid "Select Footer Layout"
msgstr ""

#: inc/options/theme/option-framework.php:341
msgid "Select Header Layout"
msgstr ""

#: inc/options/theme/option-framework.php:138
msgid "Select Logo Type"
msgstr ""

#: inc/options/theme/option-framework.php:139
msgid ""
"Select logo type, if the image is chosen the existing options of  image "
"below will work, or text option will work. (Note: Used when Transparent "
"Header is enabled.)"
msgstr ""

#: inc/options/theme/option-framework.php:1203
msgid "Select Shop Sidebar"
msgstr ""

#: inc/options/theme/option-framework.php:1250
msgid "Select Single Product Sidebar"
msgstr ""

#: inc/options/theme/option-framework.php:172
msgid "Set custom logo height. Default value: 50px"
msgstr ""

#: inc/options/theme/option-framework.php:1380
msgid "Set the custom text of go to home page button."
msgstr ""

#: inc/options/theme/option-framework.php:731
msgid "Share icon"
msgstr ""

#: woocommerce/myaccount/my-address.php:27
msgid "Shipping address"
msgstr ""

#: inc/widget-area-register.php:43
msgid "Shop Sidebar"
msgstr ""

#: inc/options/theme/option-framework.php:657
#: inc/options/theme/option-framework.php:668
#: inc/options/theme/option-framework.php:679
#: inc/options/theme/option-framework.php:690
#: inc/options/theme/option-framework.php:701
#: inc/options/theme/option-framework.php:712
#: inc/options/theme/option-framework.php:723
#: inc/options/theme/option-framework.php:734
#: inc/options/theme/option-framework.php:815
#: inc/options/theme/option-framework.php:826
#: inc/options/theme/option-framework.php:837
#: inc/options/theme/option-framework.php:848
#: inc/options/theme/option-framework.php:859
#: inc/options/theme/option-framework.php:870
#: inc/options/theme/option-framework.php:882
#: inc/options/theme/option-framework.php:1275
#: inc/options/theme/option-framework.php:1283
#: inc/options/theme/option-framework.php:1291
#: inc/options/theme/option-framework.php:1299
#: inc/options/theme/option-framework.php:1307
#: inc/options/theme/option-framework.php:1315
#: inc/options/theme/option-framework.php:1334
msgid "Show"
msgstr ""

#: inc/options/theme/option-framework.php:911
msgid "Show Author Info"
msgstr ""

#: inc/options/theme/option-framework.php:926
msgid "Show or hide the Add your comment button of single post."
msgstr ""

#: inc/options/theme/option-framework.php:912
msgid "Show or hide the Author Info box of single post."
msgstr ""

#: inc/options/theme/option-framework.php:655
#: inc/options/theme/option-framework.php:824
msgid "Show or hide the author of blog post."
msgstr ""

#: inc/options/theme/option-framework.php:710
#: inc/options/theme/option-framework.php:813
msgid "Show or hide the categories of blog post."
msgstr ""

#: inc/options/theme/option-framework.php:919
msgid "Show or hide the Comments Count of single post."
msgstr ""

#: inc/options/theme/option-framework.php:699
#: inc/options/theme/option-framework.php:868
msgid "Show or hide the comments of blog post."
msgstr ""

#: inc/options/theme/option-framework.php:905
msgid "Show or hide the like button of single post."
msgstr ""

#: inc/options/theme/option-framework.php:688
#: inc/options/theme/option-framework.php:857
msgid "Show or hide the publish content reading time."
msgstr ""

#: inc/options/theme/option-framework.php:666
#: inc/options/theme/option-framework.php:835
msgid "Show or hide the publish date of blog post."
msgstr ""

#: inc/options/theme/option-framework.php:732
msgid "Show or hide the share icon of blog post."
msgstr ""

#: inc/options/theme/option-framework.php:891
#: inc/options/theme/option-framework.php:898
msgid "Show or hide the social share of single post."
msgstr ""

#: inc/options/theme/option-framework.php:721
#: inc/options/theme/option-framework.php:880
msgid "Show or hide the tags of blog post."
msgstr ""

#: inc/options/theme/option-framework.php:677
#: inc/options/theme/option-framework.php:846
msgid "Show or hide the updated date of blog post."
msgstr ""

#: inc/options/theme/option-framework.php:953
msgid "Show Related post"
msgstr ""

#: inc/options/theme/option-framework.php:969
msgid "Show Related Post Number"
msgstr ""

#: inc/widget-area-register.php:12 inc/helper/layout-trait.php:295
msgid "Sidebar"
msgstr ""

#: inc/options/theme/option-framework.php:746
msgid "Single"
msgstr ""

#: inc/options/theme/option-framework.php:200
msgid "Site Title"
msgstr ""

#: inc/options/theme/option-framework.php:207
msgid "Site Title Font Settings"
msgstr ""

#: woocommerce/custom/template-parts/content-product-sku.php:15
msgid "SKU"
msgstr ""

#: functions.php:134
msgid "Small"
msgstr ""

#: inc/tgm-config.php:52
msgid "Smash Balloon Social Photo Feed"
msgstr ""

#: inc/options/theme/option-framework.php:382
msgid "Social Icon"
msgstr ""

#: inc/options/theme/option-framework.php:288
msgid "Social Icons"
msgstr ""

#: inc/options/theme/option-framework.php:897
msgid "Social Share"
msgstr ""

#: inc/options/theme/option-framework.php:890
msgid "Social Share Form Top"
msgstr ""

#: inc/options/theme/option-framework.php:281
msgid "Social Title"
msgstr ""

#: template-parts/content-none.php:20
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/options/theme/option-framework.php:1363
msgid "Sorry, but the page you were looking for could not be found."
msgstr ""

#: inc/options/theme/option-framework.php:991
msgid "Sort Order"
msgstr ""

#: inc/options/theme/option-framework.php:1361
msgid "Sub Title"
msgstr ""

#: inc/global-functions.php:237
msgid "Supports: Shortcode, Adsense, Text, HTML, Scripts"
msgstr ""

#: inc/options/theme/option-framework.php:120
msgid "Switch to Dark Mode"
msgstr ""

#: woocommerce/custom/template-parts/content-product-meta.php:13
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#. 1: list of tags.
#: inc/underscore/template-tags.php:72
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/options/theme/option-framework.php:720
#: inc/options/theme/option-framework.php:879
#: inc/options/theme/option-framework.php:1282
msgid "Tags"
msgstr ""

#: functions.php:116
msgid "Tertiary"
msgstr ""

#: inc/customizer/color.php:158
msgid "Tertiary Color"
msgstr ""

#: inc/customizer/color.php:519
msgid "Text Color"
msgstr ""

#: woocommerce/myaccount/my-address.php:46
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#: inc/options/theme/option-framework.php:450
#: inc/options/theme/option-framework.php:611
#: inc/options/theme/option-framework.php:1353
msgid "Title"
msgstr ""

#: inc/customizer/color.php:498
msgid "Title Color"
msgstr ""

#: inc/options/theme/option-framework.php:1016
msgid "Typography"
msgstr ""

#: inc/options/theme/option-framework.php:676
#: inc/options/theme/option-framework.php:845
msgid "Updated Date"
msgstr ""

#: inc/options/theme/option-framework.php:149
msgid ""
"Upload the main logo of your site. ( Recommended size: Width 267px and "
"Height: 70px )"
msgstr ""

#: inc/options/theme/option-framework.php:159
msgid ""
"Upload the white logo of your site that use into off canvas area. ( "
"Recommended size: Width 267px and Height: 70px )"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/custom/wooc-functions.php:141
msgid "Very Poor"
msgstr ""

#: comments.php:54
msgid "Website"
msgstr ""

#: functions.php:121
msgid "White"
msgstr ""

#: inc/options/theme/option-framework.php:158
msgid "White Logo"
msgstr ""

#: inc/tgm-config.php:72 inc/options/theme/option-framework.php:1187
msgid "WooCommerce"
msgstr ""

#: comments.php:63
msgid "Write your comment here… "
msgstr ""

#: inc/options/theme/option-framework.php:121
#: inc/options/theme/option-framework.php:231
#: inc/options/theme/option-framework.php:242
#: inc/options/theme/option-framework.php:252
msgid "Yes"
msgstr ""

#: woocommerce/myaccount/my-address.php:67
msgid "You have not set up this type of address yet."
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: template-parts/content-single.php:139
#: template-parts/post/content-audio.php:30
msgid "Your browser does not support the audio tag."
msgstr ""

#: inc/comment-form.php:32 inc/comment-form.php:144
msgid "Your comment is awaiting moderation."
msgstr ""

#: woocommerce/checkout/form-checkout.php:60
msgid "Your order"
msgstr ""

#: woocommerce/custom/wooc-functions.php:134
msgid "Your Rating"
msgstr ""

#: woocommerce/custom/wooc-functions.php:145
msgid "Your Review *"
msgstr ""
